/*
Theme Name: WEA website v3.4.4
Author: Jake McMurchie
Description: Based on <a href="http://getbootstrap.com/">Bootstrap</a>
Template: WEA-parent-2
Version: 3.4.4
License: http://www.opensource.org/licenses/mit-license.php.

CHANGELOG
3.4.4 - 15/01/2021
Removed comments from books
	php/books.php
	single-wea_book.php
	
3.4.3 - 27/03/2020
Changed references to standard header references to https
	wea-header.php

3.4.2 - 16/03/2020
Revamp of books to give download and purchase options equal weight
	page-weabooks.php
	single-wea_book.php
	php/books.php
	style.css

3.4.1 - 10/02/2020
Adjustments to WEA commentaries to ensure ordering works correctly
	page-newsleters.php

3.4.0 - 23/09/2019
Minor adjustments to checkout page on transition to cpanel hosting
	paid-memberships-pro/checkout.php

3.3.9 - 24/06/2019
Added PmPro template for account page
	paid-memberships-pro/account.php
Adjusted footer login/out code so redirect works correctly (when TML switched off)
Adjusted native login page css
	functions.php

3.3.8 - 30/03/2019
Adjusted layout of donate buttons for small screens
	style.css

3.3.7 - 22/02/2019
Added 'comment_form_after_fields' action hook to comments.php
	comments.php

3.3.6 - 01/06/2018
Added membership renewal details to dashboard
	functions.php

3.3.5 - 10/05/2018
Added ability to add link to submit a paper to a conference
	php/conferences.php

3.3.4 - 06/03/2018
Changed homepage newsletter link to commentaries
	page-home.php

3.3.3 - 31/01/2018
Adjusted sidebar so conference pages can have own menu
	functions.php
	sidebar.php

3.3.2 - 03/01/2017
Converted 'associated newsletter' fields to use ACF
	php/newsletter.php
	page-newsletter.php
	single-newsletter-article.php

3.3.1 - 02/01/2018
Added print styles
	style.css

3.3.0 - 11/12/2017
Revamped conferences to use ACF
	php/conferences.php

3.2.14 - 20/11/2017
Added Bookstall Stripe payment page
	page-stripe-bookstall.php ADDED
	js/donation-scripts.js

3.2.13 - 17/08/2017
Adjustments to conference shortcode
	php/conferences.php

3.2.12 - 16/08/2017
New donation page
	page-stripe-donation.php
	js/donation-scripts.js
	php/stripe5/

3.2.11 - 17/07/2017
Included Newsletters in homepage slider automatically
	page-home.php

3.2.10 - 30/05/2017
Updated homepage to reflect WER namechange
	page-home.php

3.2.9 - 16/05/2017
Updated homepage layout
	page-home.php

3.2.8 - 30/01/2017
Added ISBN number display for books
	single-wea_book.php

3.2.7 - 24/01/2017
Adjusted conference management
	php/conferences.php
	style.css

3.2.6 - 15/12/2016
Adjusted styling on login form
	style.css

3.2.5 - 14/12/2016
Added repeater field for book endorsements
	single-wea_book.php

3.2.4 - 08/12/2016
Added donation button to homepage
	page-home.php
	style.css

3.2.3 - 19/11/2016
Revamped Stripe contribution page template
	page-stripe-contribution.php
	style.css
	js/contributor-scripts.js

3.2.2 - 01/11/2016
Changed homepage to include carousel
	page-home.php

3.2.1 - 13/09/2016
Added CP option to custom fields
	single-wea_book.php

3.2.0
Updated styles for PMPro
	style.css
Added membership pages for PMPro
	page-pmpro.php
	sidebar-membership.php
	functions.php
Added support for wea_books
	php/books.php
	functions.php
	page-weabooks.php
	sidebar-books.php
	single-wea_book.php

*/

@import url("../WEA-parent-2/style.css");



/* General styles
================================================== */

	.readmore a { color: #007e99; font-style: italic; }
	.readmore a:hover { color: #ffc000; }
	
	.plain { color: #444; }
	a.plain { color: #444; font-style: italic; }
	a.plain:hover { color: #fc0; }

	.author, .author a, .author a:link, .author a:visited { font-style: italic; }
	
	div.error { margin: 0 0 1.5em; }
	.error { color: red; }
	.error h4 { font-weight: bold; color: black; margin-bottom: -10px;}
	
	.well.bg-danger { background-color: #ffbaba; }

	#backtotop { display: none; }
	
	figure { display: inline; }
	
	a.facebook { padding: 8px 0 6px 24px; line-height: 1.5; background: transparent url("images/button-facebook.png") 0 5px no-repeat; }
	
	.author {
		font-weight: bold;
		font-style: italic;
	}



/* Header
================================================== */

	.navbar-brand { height: 40px; padding: 11px 15px 0 55px; background: transparent url("images/wea-logo-tiny.gif") 0 11px no-repeat; line-height: 1; text-transform: uppercase; font-family: "Oswald", Helvetica, Arial, sans-serif; font-weight: 300; color: #000000; }
	
	nav.local .keylinks { display: none; } /* hidden for large screens */



/* Buttons
================================================== */
			
	a.orange,
	button.orange,
	a.orange.button,
	input[type="submit"].orange,
	input[type="submit"].orange.btn,
	a.orange.btn { display: inline-block; margin: 0; padding: 11px 10px 9px; font-size: 12px; font-weight: bold!important; text-shadow: none; vertical-align: middle; }

	.sidebar a.orange.btn { display: block; }

	button.orange, 
	input[type="submit"].orange,
	input[type="submit"].orange.btn,
	a.orange, 
	a.orange:visited {  border: 1px solid #dd9030; background-color: #ffb600; color: black; text-transform: uppercase; font-weight: bold!important; }
	a.orange.two { background-color: #ff7609; }
	a.orange.three { background-color: #e06503; }
	a.orange.button:before, 
	a.orange.btn:before { border: none; }

	button.orange:hover,
	input[type="submit"].orange:hover,
	a.orange:hover { background-color: #fd7000!important; color: white!important; }
	a.orange.button:hover, a.file.orange.button:hover {
		color: white;
		}

	a.btn.edd_readmore, a.btn.edd_readmore:visited,
	a.btn-readmore, a.btn-readmore:visited { border-color: #ddd; background-color: #eae8e4; color: #007e99; }
	a.btn.edd_readmore:hover, a.btn.edd_readmore:focus,
	a.btn-readmore:hover, a.btn-readmore:focus { border-color: #bbb; background-color: #ddd; color: #0089FF; }
	
	.btn-halfblock { display: block; width: 50%; }


/* Homepage
================================================== */

	.page_home header .row .row.wea { border: none; background-color: transparent; }
	.page_home header .row .row.local.banner { padding-top: 0; }
	
	.page_home .well { margin: 15px 0; padding: 0 15px; }

	.page_home .importantlinks h2 a,
	.page_home .infobox h2, 
	.page_home .infobox h2 a,
	.page_home .infobox h3,
	.page_home .infobox h3 a { display: block; margin: 0; }

	.page_home .importantlinks h2 a,
	.page_home .infobox h2, 
	.page_home .infobox h2 a,
	.page_home .infobox h3,
	.page_home .infobox h3 a,
	.page_home .importantlinks a i.fa:before { color: #000; }	

	/* layouts */

	.page_home .importantlinks,
	.page_home .infobox { margin-bottom: 30px; }

	.page_home .infobox { min-height: 262px; }

	.page_home .importantlinks h2 { margin-bottom: 11px; }	
	.page_home .importantlinks h2 a { margin: 0; padding: 17px 15px; font-size: 24px; line-height: 1; }	
	
	.page_home .infobox h2,
	.page_home .infobox h3 { margin: 0; padding: 0px 0 10px; }
	.page_home .infobox.fourlinks h2 { padding: 0; }
	.page_home .infobox.fourlinks h2 a { padding: 15px; }

	.page_home .infobox h3 { font-size: 18px; line-height: 22px; }
	.page_home .infobox h3 a { min-height: 60px; padding: 15px; }
	.page_home .infobox.twolinks h3 a { min-height: 95px; }
	
	/* link hover behaviour */
	.page_home .importantlinks h2 a:hover,
	.page_home .infobox h2 a:hover,
	.page_home .infobox h3 a:hover,
	.page_home .infobox h3.wer a:hover, 
	.page_home .infobox h3.et a:hover, 
	.page_home .infobox h3.rwer a:hover { text-decoration: none; }	

	/* typography */
	.page_home .infobox h3 { font-family: "Oswald", Helvetica, Arial, sans-serif; font-weight: 300; }	
	.page_home .infobox h3 small { font-family: Helvetica, Arial, sans-serif; font-weight: normal; display: block; margin-top: 5px; margin-left: 5px; }	

	/* colours */
	.page_home .importantlinks h2 a { background-color: #ffb600; background-color: rgba(255, 182, 0, 0.5); }	
	.page_home .importantlinks h2 a:hover { background-color: #ffb600; color: #fff; }	
	.page_home .importantlinks .membership h2 a { background-color: #fd7000; background-color: rgba(253, 112, 0, 0.5); }	
	.page_home .importantlinks .membership h2 a:hover { background-color: #fd7000; color: #fff; }
	.page_home .importantlinks .donation h2 a { background-color: #ff1e00; background-color: rgba(255, 30, 0, 0.5); }	
	.page_home .importantlinks .donation h2 a:hover { background-color: #ff1e00; color: #fff; }
	.page_home .importantlinks a:hover i.fa:before { color: #fff; }

	.page_home .introduction.well { background-color: transparent; }
	.page_home .infobox.fourlinks { background-color: #f5f5f5; }

	.page_home .infobox h2 a:hover { color: #aaa; }

	.page_home .infobox h3 a { background-color: #e4e4e4; color: #000; }	
	.page_home .infobox h3 a small { color: #777; }	
	.page_home .infobox h3 a:hover small { color: #fff; }	

	.page_home .infobox h3.wer a { background-color: #007f90; background-color: rgba(0, 127, 144, 0.25); padding: 10px 15px; }
	.page_home .infobox h3.wer a:hover { background-color: #007f90; color: #fff; }
	.page_home .infobox h3.et a { background-color: #2880c4; background-color: rgba(40, 128, 196, 0.25); }
	.page_home .infobox h3.et a:hover { background-color: #2880c4; color: #fff; }
	.page_home .infobox h3.rwer a { background-color: #70447b; background-color: rgba(112, 68, 123, 0.25); }
	.page_home .infobox h3.rwer a:hover { background-color: #70447b; color: #fff; }

	.page_home .infobox h3.one a { background-color: #4da1a9; background-color: rgba(77,161,169,0.25); }
	.page_home .infobox h3.one a:hover { background-color: #4da1a9; color: #fff; }
	.page_home .infobox h3.two a { background-color: #22aaa1; background-color: rgba(34,170,161,0.25); }
	.page_home .infobox h3.two a:hover { background-color: #22aaa1; color: #fff; }
	.page_home .infobox h3.three a { background-color: #5dd3b6; background-color: rgba(93, 211, 182, 0.5); }
	.page_home .infobox h3.three a:hover { background-color: #5dd3b6; color: #fff; }
	.page_home .infobox h3.four a { background-color: #5dd39e; background-color: rgba(93, 211, 158, 0.5); }
	.page_home .infobox h3.four a:hover { background-color: #5dd39e; color: #fff; }	


/* News carousel
================================================== */	
	
	.page_home .news .item  {
		height: 202px;
		overflow: hidden;
		margin: 0 0 12px;
		padding: 12px;
		background-color: #f7f7f7;
	}
	.page_home .news article img {
		max-width: 80px;
		float: right;
		margin: 0 0 6px 12px;
		-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.5);
		box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.5);
	}
	.page_home .news .item img {
		max-height: 202px;
		margin: -12px 15px -12px -12px;
		float: left;
	}
	.page_home .news p {
		margin: 0 0 6px;
	}
	.page_home .news p.readmore {
		margin: 0;
	}
	.carousel-indicators {
		right: 0;
		bottom: 12px;
		left: auto;
		display: inline;
		width: auto;
		height: 12px;
		margin: 0;
		padding: 0;
		text-align: right;
	}
	.carousel-indicators a {
		background-color: #dde;
		border-radius: 0;
		border: none;
		width: 12px;
		height: 12px;
		margin-left: 1px;
		display: inline;
		float: left;
		cursor: pointer;
	}
	.carousel-indicators a:hover {
		background-color: #ccd;
	}
	.carousel-indicators a.active {
		background-color: #ccd;
		cursor: default;
	}
	


/* Sidebar
================================================== */

	.sidebar ul { list-style: none; }	


/* Conferences
================================================== */
			
	a.open { display: block; padding: 0.25em 0.5em 0.25em; background-color: #fdc600; color: black; }
	a.open:hover { color: #e06503; }

	.conferences .panel { margin-bottom: 15px; border: none; }
	.conferences .panel .panel-heading { position: relative; padding: 15px 15px 45px; background-color: #faf8f4; border-bottom: 1px solid #ddd; }
	.conferences .panel .panel-heading:before { content: " "; position: absolute; top: 0; left: 0; width: 100%; height: 5px; background-color: #eae8e4; }
	.conferences .panel .panel-nav { position: absolute; bottom: 0; left: 0; width: 100%; margin: 0; padding: 9px 15px 6px; background-color: #eae8e4; }
	.conferences .panel .panel-nav p { margin-bottom: 0; }
	.conferences.panel-group .panel-heading + .panel-collapse > .panel-body { border-top: none; border-bottom: 1px solid #ddd; }

	.conferences .panel .panel-nav a, .conferences .panel .panel-nav a:link, .conferences .panel .panel-nav a:visited, .conferences .panel .panel-nav a:hover, .conferences .panel .panel-nav a:focus { text-decoration: none; }
	.conferences .panel .panel-nav a:hover { color: #e06503; }



/* Bookshop
================================================== */

.media.book {
	margin-left: 15px;
}
.media-left {
	min-width: 125px;
}
.media-left img {
	width: 113px;
	height: auto;
}
.media-heading {
	margin-bottom: 6px;
}
.media.book p {
	margin-bottom: 0;
}
.media.book p.author {
	margin-bottom: 6px;
}
.media.book .media-right p a.btn {
	width: 15rem;
	margin-bottom: 6px;
}

	/* bookstore front */
	.booklist figure, .booklist h3, .booklist p {
		margin-bottom: 0;
		text-align: center;
	}
	
	.edd_downloads_list {
		margin: 30px 0;
	}
	.edd_downloads_list h3,
	.booklist h3 {
		margin: 12px 0 6px;
	}
	.edd_downloads_list p,
	.booklist p {
		margin: 0 0 6px;
		font-size: 12px;
	}
	
	.booklist .thumbnail {
		position: relative;
		margin: 0 0 8px 0;
		border: 1px solid #ddd;
		padding: 15px 15px 37px;
		background-color: #faf8f4;
	}
	.booklist .thumbnail a.btn-readmore {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		max-width: 100%;
		display: block;
		margin: 0;
		padding: 8px 5px 7px;
		background-image: none;
		border: none;
		border-radius: 0;
	}
	
	.edd_download {
		display: table-cell;
		text-align: center;
		width: 33%;
	}
	.edd_download_inner {
		position: relative;
		min-height: 22em;
		margin: 0 8px 8px 0;
		border: 1px solid #ddd;
		padding: 15px 15px 37px;
		background-color: #faf8f4;
	}
	.edd_download_inner:before {
		content: " ";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 1px;
		background-color: #eae8e4;
	}
	.edd_download_inner img {
		width: 113px;
		height: 150px;
		height: auto;
		margin: 0 auto;
	}
	.edd_download form {
		margin: 0;
	}
	.edd_download input, a.edd-add-to-cart, a.edd_free_link, a.edd_readmore {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		max-width: 100%;
	}
	.edd_download input, a.edd-add-to-cart, a.edd_free_link, a.edd_go_to_checkout, a.edd_readmore {
		display: inline;
		margin: 0;
		padding: 8px 5px 7px;
		background-image: none;
		border: none;
		border-radius: 0;
	}
	.sidebar a.edd_go_to_checkout {
		display: block;
		width: 100%;
		max-width: 100%;
		text-align: center;	
	}

	/* single download page */
	.edd_download input:hover {
		border: none;
		border-radius: 0;
		background-image: none;
		background-color: #ff8a2c!important;
		color: white;
	}
	
	.purchase-buttons a.btn {
		margin: 0 6px 6px 0;
	}



td {
	padding: 5px 10px 5px 0;
}
td:last-child {
	padding-right: 0;
}


/* Paid Memberships Pro
================================================== */
table.pmpro_checkout th {
	font-family: "Oswald", Helvetica, Arial, sans-serif; 
	font-weight: 300;
	font-size: 20px; 
	line-height: 30px; 
	}
table.pmpro_checkout th .pmpro_thead-msg {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px; 
	line-height: 30px; 
	}
#pmpro_payment_information_fields .pmpro_thead-msg {
	width: 60%;
}
.pmpro_checkout ul {
	font-size: 12px!important;
}
table#pmpro_pricing_fields {
	margin-bottom: 0;
}

.tml label {
	display: block;
	font-size: 18px;
	font-weight: normal;
}
.tml .tml-rememberme-wrap label {
	display: inline;
}
.tml input#wp-submit {
	padding: 6px 24px;
}
.tml input#rememberme {
	top: 6px;
}
/*
.tml input {
	width: 50%;
	font-size: 15px;
}
.tml input#rememberme {
	display: inline;
	width: auto;
}
.tml input#wp-submit {
	width: auto;
  display: inline-block;
  background-image: none;
  outline: 0;
  border: 1px solid #ccc;
  background-color: #ffb600;
  border-color: #d89700;
  color: #000;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
}
*/
.pmpro_actionlinks {
	font-size: 1em!important;
}

form.pmpro_form .pmpro_submit {
	text-align: left!important;
}

.pmpro_sslseal {
	float: right;
}
.pmpro_payment-account-number, .pmpro_payment-expiration, .pmpro_payment-cvv {
	max-width: 50%;
	clear: none!important;
}
#ExpirationMonth, #ExpirationYear {
	max-width: 40%;
}



/* Donations
================================================== */

.ElementsApp .InputElement {
	padding-top: 0.2em;
}

.StripeElement.form-control {
	padding-top: 8px;
}

/* Radio buttons
================================================== */

.page_donate fieldset {
	margin-bottom: 24px;
}
div.form-group,
div.pmpro_checkout-field {
	display: block;
	clear: both;
	/*overflow: auto;*/
	margin-bottom: 12px;
}
.form-group .next {
	text-align: right;
}

.btn-group {
	display: block;
}

.btn-group-radio input[type=radio] + .btn,
fieldset .btn,
fieldset .btn.btn-default {
  display: inline-block;
  background-color: #eee;
  color: #333333;
  background-image: none;
  outline: 0;
  /*margin-right: 1px;*/
  border: 1px solid #ccc;
  border-radius: 6px!important;
}
.btn-group-radio input[type=radio]:checked + .btn,
fieldset .btn.btn-primary {
  background-color: #ffb600;
  border-color: #d89700;
  color: #000;
}

.btn-group-radio input[type=radio] {
  visibility: hidden;
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}
.btn-group-radio input[type=radio] + .btn {
  width: 19.2%;
  margin-left: 1%;
	margin-bottom: 6px;
  display: inline-block;
}
.btn-group-radio input[type=radio] + .btn.btn-large {
	font-size: 18px;
	padding: 6px 12px;
}
.btn-group-radio > input:first-child + .btn {
  margin-left: 0;
}
.input-group {
	clear: both;
	margin-top: 6px;
	width: 100%;
}
.input-group-addon:first-child {
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

/* Media Queries
================================================== */

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 768px) {

		nav.local .keylinks { display: block; }
		nav.wea .navbar-header button { display: none; }

		.page_home .importantlinks h2 a { padding: 20px 15px 25px; }	
		.page_home .infobox { min-height: 0; }
		.page_home .infobox h3 a { min-height: 0; }
		.page_home .infobox.twolinks h3 a { min-height: 0; }
		
		.edd_download { width: 100%!important; }
		.edd_download_image img { max-width: 50%; height: auto; }
		
		.btn-group-radio input[type=radio] + .btn { width: auto; margin-left: 0; margin-right: 10px; }
	}
	
	/* Print style */
	@media print {
		#banner,
		.navigation,
		footer > div:last-child { display: none; }
		
		body.page_invoices .navbar { display: block; }
		body.page_invoices .sidebar,
		body.page_invoices footer,
		body.page_invoices .navbar button,
		body.page_invoices .navbar-collapse,
		body.page_invoices header .row .row.local.banner,
		#user_switching_switch_on,
		body.page_invoices a[href]:after { display: none!important; }

		body.page_invoices .navbar .navbar-brand { padding-left: 15px; font-size: 2em; }
	}